;
; Sample control file for FDNC (FrontDoor Nodelist Compiler).
;
; Released with FD 2.0 (b1.72)
;
; This control file is designed to be used in Zone 1, Net 135. If this is not
; where you are located - you'll have to change a few things around. Specially
; the phone number translation list.
;
;------------------------------------------------------------------------------
;
; The private nodelist. If you have a file with the name "FDNET.PVT" in the
; directory defined as "NODELIST" (in setup) it will be compiled and added
; to the node index. The argument specifies which zone to insert it in.
; Note that if this command is commented out, but the file still exists
; it will be compiled and inserted into your zone (defined in setup).
;
Pvtlist 1
;
; The point list. If you have a file with the name "FDPOINT.PVT" in the directory
; defined as "NODELIST" (in setup) it will be compiled and added under your
; node (as points).
;
;------------------------------------------------------------------------------
;
;    The DIAL statement at the head of the file can take two arguments,
;    which are the default text to add to a phone number which is
;    domestic or international, respectively.
;
;    Each entry in the table consists of two parts.  The first part is
;    what to look for and strip off of a phone number.  The second part
;    is the text to be added.
;
;    The format for the text to add (in either the table itself or in
;    the table header) is any of:
;
;    Examples follow:
;
DIAL        /   09-       ; Add 09- to international nodes
    31-1717-  /           ; Will change "31-1717-nr " to nr
    31-       0          ; Nederland
END
;
;    The defaults are applied ONLY if no table entries apply.
;
;------------------------------------------------------------------------------
;
; COST TABLE:
;
;    The COST statement at the head of the table can take two
;    arguments, which are the default costs in pennies to apply to
;    domestic and international calls, respectively.
;
;    Each entry in the cost table consists of a partial phone number
;    followed by a cost in pennies for sending a message to any node
;    whose phone number begins with that string.  As with the dialing
;    table, the first matching entry is the one that is used.
;
;    NOTE: For a proper match, you must include the last "dash" ( - )
;          character in the partial number.
;
;    Cost table entries can take an optional third item, which is a
;    maximum baud rate to use when calling into that area.  This can be
;    used to allow for "trouble spots".  You cannot specify a baud rate
;    without also specifying a cost.
;
;    NOTE: You should not list any entries (partial phone number) with
;          no cost following them. This will set the cost to 0.
;
;
;    An example follows:
;

COST 20 300                             ;cost for messages
     31-10-   20                        ;Rotterdam
     31-15-   20                        ;Delft
     31-70-   20                        ;Den Haag
     31-3263  0                         ;point
     31-79-   20                        ;Zoetermeer
     31-1749- 20			;Monster

     212-    245			;Marokko
     213-    245			;Algerije
     216-    245			;Tunesie
     218-    245			;Libie
     298-    110			;Faeroer
     30-     110			;Griekenland
     32-     110			;Belgie
     33-     110			;Frankrijk
     34-     180			;Spanje
     350-    180			;Gibraltar
     351-    180			;Portugal
     352-    110			;Luxemburg
     353-    145			;Ierse Republiek
     354-    180			;Ijsland
     356-    180			;Malta
     357-    180			;Cyprus
     358-    180			;Finland
     359-    180			;Bulgarije
     36-     180			;Hongarije
     37-     110			;DDR
     38-     180			;Joegoslavie
     39-     145			;Italie
     40-     180			;Roemenie
     41-     110			;Zwitserland
     42-     180			;Tsjechoslowakije
     43-     145			;Oostenrijk
     44-     110			;Verenigd Koninkrijk
     45-     110			;Denemarken
     46-     145			;Zweden
     47-     145			;Noorwegen
     48-     180			;Polen
     49-     110			;West-Duitsland
     7-      180			;Sovjet Unie
     90-     180			;Turkije
End

